* {
  margin: 0;
  padding: 0;
}

.container {
  width: 1000px;
  height: 600px;
  margin: 100px auto;
  /* display : flex; */
  /* border : 1px solid red; */
}

.container .left {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 100%;
}

.container .a {
  width: 100%;
  height: 70%;
  background-color: #488FB1;
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
  border-radius: 10px;
}

.container .b {
  width: 100%;
  height: 30%;
  background-color: #533E85;
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
  border-radius: 10px;
}

.container .right {
  -webkit-box-flex: 1.5;
      -ms-flex: 1.5;
          flex: 1.5;
  height: 100%;
}

.container .up {
  width: 100%;
  height: 40%;
  background-color: #6EBF8B;
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
  border-radius: 10px;
}

.container .down {
  /* display : flex; */
  height: 60%;
  width: 100%;
}

.container .down__left {
  width: 100%;
  height: 100%;
  background-color: #603601;
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
  border-radius: 10px;
}

.container .down__right {
  width: 100%;
  height: 100%;
  position: relative;
}

.container .one {
  background-color: #203239;
  width: 100%;
  height: 50%;
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
  border-radius: 10px;
}

.container .two {
  width: 100%;
  height: 50%;
  background-color: #573391;
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
  border-radius: 10px;
}

@media (min-width: 600px) {
  .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .down {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .down__left {
    width: 70%;
  }
  .down__right {
    width: 30%;
    left: -8px;
  }
}
/*# sourceMappingURL=style2.css.map */